# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = buteo-syncfw
pkgbase = buteo-syncfw
pkgver = 0.10.16-1
pkgdesc = Synchronization backend
url = https://github.com/sailfishos/buteo-syncfw
builddate = 1658125923
packager = Manjaro Build Server <build@manjaro.org>
size = 7261083
arch = aarch64
license = LGPLv2
depend = libiphb
depend = nemo-keepalive
depend = libmce-qt
depend = signond
depend = libaccounts-qt
makedepend = qt5-tools
makedepend = doxygen
